.mt-5 {
    margin-top: 100px !important;
}

/* Color */

.color1 {
    color: #F5F5F5;
}

.color2 {
    color: #3F3F3F;
}

.bg-color1 {
    background-color: #272727;
}

.bg-color2 {
    background-color: #F5F5F5;
}

/* Heading */

h1 {
    font-family: Playfair Display;
    font-style: normal;
    font-weight: normal;
    font-size: 11vw;
}

/* Home */

.h2-home {
    font-family: Fira Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 1.4vw;
    text-align: center;

    border: 1px solid #F5F5F5;
    
    color: #F5F5F5;
}

.h2-about {
    font-family: Playfair Display;
    font-style: normal;
    font-weight: bold;
    font-size: 4vw;

    color: #3F3F3F;
}

.h3-about {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 2vw;

    color: #3f3f3f;
}

/* Resume */
.h2-resume {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 2.7vw;
    line-height: 10vh;
    
    color: #3F3F3F;
}

.h3-resume {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 1.6vw;

    color: #3f3f3f;
}

.h4-resume {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 1.3vw;

    color: #3f3f3f;
}

/* Contact */
.h1-contact {
    font-family: Playfair Display;
    font-style: normal;
    font-weight: normal;
    font-size: 8vw;

    color: #3F3F3F;
}

i {
    font-family: Fira Sans;
    font-size: 36px;
    font-style: normal;
    font-weight: 300;

    text-align: left;

    color: #3F3F3F;
}

/* IG Feed */
.h1-ig-feed1 {
    font-family: Playfair Display;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;

    line-height: 40px;
    text-align: center;

    color: #3F3F3F;
}

.h1-ig-feed2 {
    font-family: Playfair Display;
    font-size: 24px;
    font-style: normal;
    font-weight: 350;

    border: 1px solid #3f3f3f;
    
    color: #3f3f3f;
}